Subject: Re: linux-next: manual merge of the kselftest tree with the tpmdd tree

From: Jarkko Sakkinen <[email-masked]>
Date: Mon, 16 Sep 2019 21:39:38 +0300

On Mon, Sep 16, 2019 at 02:42:03PM +0100, Mark Brown wrote:
> On Mon, Sep 16, 2019 at 03:16:54PM +0200, Anders Roxell wrote:
> 
> > If I re-read the Documentation/dev-tools/kselftest.rst
> > I think the patch from the kselftest tree should be dropped.
> 
> > I saw that I didn't send an email to the tpm maintainers or the tpm
> > list when I sent the
> > patch, I'm sorry.
> 
> If the change is fine that might be more trouble than it's worth, it's a
> trivial add/add conflict.  Up to those concerned though.

Do you want me to take the patch off from the next and rebase my
tree later on or?

/Jarkko